Error

two or more packages specified (contact debian libcsoundac5.2)